<?php

namespace App\Enums;

enum TrackingActionTypeEnum: string
{
    case ORDER_CREATED = 'order_created';
    case ORDER_UPDATED = 'order_updated';
    case MEMBERS_ADDED = 'members_added';
    case ATTACHMENTS = 'attachments';
    case COMPLETED = 'completed';
    case REJECTED = 'rejected';
}
